#topbar
{
    width: 100%;
    height: 20px;
    color: #8080FF;
    font-size: 12px;
}
#topbar a, #topbar a:visited
{
    color: #5494BE;
    font-size: 12px;
    text-decoration: none;
    font-family:quicksand !important;
}
#topbar a:hover
{
    color: #000088;
    text-decoration: underline;
}

#breadcrumbs        { padding-left: 10px; color:#7d706c; }

#shoppingcart
{
    float: right;
    padding-right: 10px;
}




/* - ----------- Left bar ----------------*/
#leftbar
{
    float: left;
    width: 180px;
    margin-bottom: 30px;
}

#leftbar .leftbarbox
{
    width: 180px;
    text-align: center;
    padding-bottom: 14px;
    background: url("/images/layout/search_bottom.gif") no-repeat scroll left bottom transparent;
    _background-position:bottom center;
}

#leftbar .special-offers-box .leftbarbox {
    background:none; height:auto;
}


#leftbar .leftbarbox a, #leftbar .leftbarbox .boxbackground a:visited
{
    color: #000066;
    text-decoration: underline;
}

#leftbar .leftbarbox a:hover
{
    text-decoration: underline;
}


/* Special offers box */
#leftbar .leftbarbox .LeftbarOffers
{
    background-color: white;
    width: 120px !important;
    width: 150px;
    height: 150px;
    text-align: center;
    padding-left: 32px;
    overflow: hidden;
}



#productimages
{
    background-color: #FFFFFF;
    width: 388px;
    float: left;
    text-align: center;
    padding-bottom: 5px;
}


#productimages .extraimageframe
{
    width: 388px;
    height: 388px;
    overflow: hidden;
    text-align: center;
    padding: 0px;
}



#unavailableproductimages .extraimageframe
{
    width: 194px;
    height: 194px;
    overflow: hidden;
    text-align: center;
    padding: 0px;
    float: left;
    border: 1px solid #008000;
}

#unavailableproductimages .extraimageframe .extraimage
{
    position: relative;
    left: 0px;
    top: 0px;
    width: 194px;
    height: 194px;
}


#productimages .extraimageframe  .extraimage
{
    position: relative;
    left: 0px;
    top: 0px;
    width: 388px;
    height: 388px;
}


.thumbnail
{
    width: 76px;
    height: 76px;
    float: left;
}
.thumbnail img
{
    width: 76px;
    height: 76px;
    border: none;
}



#productdetails
{
    margin-left: 5px;
    width: 325px;
    float: left;
    overflow: hidden;
}

#productdetailcontent{
    width: 325px;
    float: left;
}


#productdetailcontent p     { margin-left: 5px;}
#productdetailcontent td    { font-size:12px; color:#51443e;}
.small-text-tax            { font-family:quicksand; font-size:10px; color:#a39e9b;}
.instock-text1            {color:#75c043; font-size:25px; font-weight:bold; font-family:quicksand;}
.instock-text2            {color:#75c043; font-size:10px; font-weight:bold; font-family:quicksand;}

.productdetailstopbottom{
    float: left;
    height: 13px;
    width: 325px;
}
#productdetailstopswatch        {}
#productdetailstopflikflak        {}
#productdetailstopbijoux        {}
#productdetailstopdefault        {}
#productdetailsbottomswatch        {}
#productdetailsbottomflikflak    {}
#productdetailsbottombijoux        {}
#productdetailsbottomdefault    {}

#brandimage { float:left; }
.productinfo
{
    margin-bottom:10px;
    width: 724px;
    float: left;
    border:none;
    color:#51443e;

}
.productinfoblock
{
    margin-bottom:10px;
    width: 362px !important;
    width: 361px;
    float: left;
    overflow: hidden; 
}
.productinforow
{
    width: 362px !important;
    width: 361px;
    float: left;
    overflow: hidden; 
}
.productinforowswitch
{
    width: 362px !important;
    width: 361px;
    float: left;
    overflow: hidden; 
    background-color:#e3e1dc;
}
.productinforowleft
{
    margin-top:2px;
    margin-bottom:2px;
    width: 140px;
    float: left;
    overflow: hidden; 
    padding-left:3px;
}
.productinforowright
{
    margin-top:2px;
    margin-bottom:2px;
    width: 215px;
    float: left;
    overflow: hidden; 
}
.productinfoextra
{
    padding-left: 3px;
    width: 322px;
    float: left;
    margin-bottom: 2px;
}
.productdetailstable
{
    width: 330px;
}
.backgroundswitchcolor{
    background-color:#fed5a0;
}
.productdetailscol1
{
    text-align: right;
    width: 130px;
}
.productdetailscol2
{
    width: 200px;
}


#productdescription
{
    clear: both;
    width: 725px;
    padding-top: 10px;
    padding-bottom: 25px;
    overflow: hidden;
}

#productdescription b {
    font-size:12px;
    color:#5494be;
}
.productinforowleft b {
    font-weight:normal;
}


/* ------------ Productpage boxes --------------- */
/* ---=== border code follows ===--- */
/*
tlc = top left corner
trc = top right corner
blc = bottom left corner
brc = bottom right corner
lb = left border
rb = right border
tb = top border
bb = bottom border
*/

.pbox
{
    margin-top: 3px;
    padding: 0px;
    text-align: left;
}

.pboxHeader
{
    width: 100%;
    height: 23px;
    _height: 30px;
    margin: 0px;
    padding: 3px 0 0;
    color: white;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
}


.special-offers-box {
    background: url("/images/layout/sale_bottom.gif") no-repeat scroll left bottom transparent;
    _background-position:bottom center;
    height: 199px;
    _height: 215px;
    margin: 10px 0;
}

.special-offers-box .pboxHeader
{
}
.special-offers-box div div div div .pboxContent {
    border-left:1px solid #F6891F !important;
    border-right:1px solid #F6891F !important;
    border-bottom:none;
    border-top:none;
    border-radius: 0;
}

h1.pboxHeader
{
    font-size: 18px;
    font-family: quicksand;
    padding: 7px 0 0;
}

h2.pboxHeader, h3.pboxHeader
{
    font-size: 13px;
    font-family: quicksand;
    padding:7px 0 0    
}



.pboxContent {		
    border: 1px solid #5494BE;
    padding: 0 5px 5px;
    background: #FFF;
    _float:left;
     width: 728px !important;
    
    _width:745px;  
    width:760px;   
    overflow:hidden 
}          

.productlist-container .pboxContent{


    width:728px !important;
    width:740px;  
}

.pboxContent h1
{
    color: #000066;
    font-weight: bold;
    font-size: 18px;
    margin-left:10px;
    margin-right:0px;
}

.pboxContent h6
{
    color: #000066;
    font-weight: bold;
    font-size: 16px;
    margin:0px;
    padding:0px;
}


.pboxContent h3, .pboxContent h2
{
    color: #bdb6b3;
    font-family: quicksand;
    font-size: 16px;
    font-weight: normal;
}

#brandimage h3 {
    color: #5494BE;
    font-family: quicksand;
    font-size: 34px;
    font-weight: bold;
    margin: 10px 0 0;
}
.price        { color: #75C043; font-family: quicksand; font-size: 27px;}


.leftbarbox .pboxContent
{
    text-align: center;
}

.leftbarbox  div div div div .pboxContent {
    border-left:1px solid #5494BE;
    border-right:1px solid #5494BE;
    border-bottom:none;
    border-top:none;
    border-radius:0;
    width:158px !important;    
    width:170px;   
    _width:170px;
	text-align:left;
}

.leftbarbox  div div div div .pboxContent  ul li{
    margin:5px 0 0;
}

.pboxtl, .pboxtr, .pboxbl, .pboxbr
{
    background-color: transparent;
    background-repeat: no-repeat;
}

.pboxtl {
    background:url(/images/layout/box-top.gif) transparent 0 0 no-repeat;
}

.special-offers-box div div .pboxtl
{
    background:url(/images/layout/box_orange-top.gif) transparent 0 0 no-repeat;
}

.special-offers-box .pboxtl
{
}


.pboxbl
{
    /*background-image:url(/images/productpage/box-bottom.gif);
    background-position: 0% 100%;*/
}

.pboxbr
{
}

.pboxt, .pboxb
{
    background-color: transparent;
    background-repeat: repeat-x;
}



.pboxr
{
    background-image:url(/images/layout/box-top_right.gif);
    background-position: 100% 0%;
    background-repeat: no-repeat;
}

.special-offers-box div div div div .pboxr
{
    background-image:url(/images/layout/box_orange-top_right.gif);
    background-position: 100% 0%;
    background-repeat: no-repeat;
}
.pboxl
{
    /*background-image:url(/images/productpage/box-l.gif);
    background-position: 0% 100%;
    background-repeat: repeat-y;*/
}




/* ---------- Search box ------- */
.productsearchinput
{
    width: 145px;
    padding: 3px 0;
    height:24px;
    margin:0;
}


.productsearchsubmit
{
    width: 100px;
}

.hotmodelsimage
{
    margin-top: 3px;
    margin-right: 10px;
    background-color: white;
    width: 150px;
    height: 150px;
    border: 1px solid black;
}

.productsearchline
{
    width: 150px;
    height: 1px;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 0px;
}

.searchstock {
    margin-top: 3px;
    background-repeat: no-repeat;
    height: 27px;
    width: 150px;
}

.searchstockblack    {
    padding-top: 3px;
    background-repeat: no-repeat;
    height: 27px;
    width: 150px;
}


/*  ----- Main area ------ */
.mainarea
{
    /*background: none repeat scroll 0 0 #FFFFFF;*/
    float: right;
    margin-bottom: 30px;
    width: 740px;
}

.productlist-container, .productlist, .main-conten-container-orange	{
    border: 1px solid #F6891F;
    border-radius: 10px 10px 10px 10px;
    padding: 7px 2px 7px 6px;
    background:#fff;
}


.productlist{
    background: #FFF;
    margin: 5px 0 0;
    overflow: hidden;
    padding: 0 0 0 13px;
    width: 937px;
    _width: 950px;
}

/*  ----- Related Items ------ */

#productrelated
{
    width: 735px;
    height: 115px;
}


.related_item 		{ width: 235px; background-color: #fff; float: left; margin: 15px 5px 0 0;}

.related_item_image
{
    margin-right: 4px;
    width: 100px;
    height: 100px;
    overflow: hidden;
    float: left;
    text-align: center;
    background-position: center;
    background-image:url(/images/noimage.gif);
    background-repeat:no-repeat;


}


.related_item_image img
{
    border: none;
    max-width: 100px;
    max-height: 100px;
}

.related_item_text			{ width: 120px; float: left; }
.related_item_titel			{ height: 36px;}
.related_item_price			{ color: #75C043; font-family: quicksand; font-size: 16px; border-bottom: 1px dotted #e3e1dc; margin-bottom:5px; padding-bottom:5px; }
.related_item_instock_text	{ color: #75C043;  font-size: 9px; margin-bottom: 4px;}
.related_item_outstock_text	{ color: #fe0000;  font-size: 9px; margin-bottom: 4px;}
.related_item_moreinfo		{ text-transform: capitalize;}


.top5
{
    text-align: left;
    padding-left: 20px;
}


.order_track_addresses{
    width: 700px;
}

.order_track_address_box{
    float: left;
    height: 120px;
    width: 180px;
    margin-right: 30px;
    margin-left: 5px;
    margin-bottom: 5px;
}

.order_track_address_details{
    float: left;
    height: 110px;
    width: 180px;
    background-color: #ECECEC;
    border-style: solid;
    border-color: #A9A9A9;
    border-width: 1px;
    padding:3px;
    font-size:11px
}

.order_track_additional_box{
    padding-top:20px;
    float: left;
    height: 100px;
    width: 240px;
}

.order_track_address_additional{
    margin-top: 10px;
    float: left;
    width: 240px;
    font-size:11px
}

.order_track_address_additional a, .order_track_address_additional a:active, .order_track_address_additional a:visited{
    color:#000066;
    text-decoration:underline;
    font-size:11px;
}

.order_track_address_additional a:hover{
    color:#FF7800;
    text-decoration:underline;
    font-size:11px;
}




/* START order service leftbar*/
.leftbarorderlinks
{
    margin-left:2px;
    margin-top:0px;
    margin-bottom:0px;
    text-decoration: bold;
    color:#000066;
    font-size: 12px;
}

.leftbarorderlinks ul 
{
    list-style-type:square;
    margin-left:15px;
    margin-top:0px;
    padding:0;
    color:#000066;
    font-size: 12px;
}

.leftbarorderlinks li{
    margin-top:2px;
    margin-bottom:5px;
    font-size:12px;
    color:#000066;
}

.leftbarorderlinks a, .leftbarorderlinks a:visited, .leftbarorderlinks a:active 
{
    color:#000066;
    text-decoration: underline;
    font-size: 12px;
}

.leftbarorderlinks a:hover
{ 
    color:#FF9C00;
    text-decoration: underline;
    font-size: 12px;
}
/* END leftbar */







/* ---- START orderservice ----- */
.orderservicedetail
{
    font-size:12px;
}

.orderservicedetail td
{
    font-size:12px;
}

.orderservicedetail span
{
    font-size:10px;
}

.orderservicedetail a, .orderservicedetail a:visited, .orderservicedetail a:active
{
    font-size:12px;
    text-decoration: underline;
    font-weight:bold;
}
.orderservicedetail a:hover
{
    color:#FF9C00;
}

.orderserviceextranote
{
    font-size:10px;
}

.orderservicedetail h1
{
    margin-left:0px;
}

.orderserviceblock
{
    border: 1px dashed grey; 
    color: grey; 
    margin-left: 15px; 
    margin-bottom: 25px; 
    margin-top: 25px; 
    padding: 5px; 
    background-color: rgb(220, 234, 234); 
    width: 670px; 
    -moz-border-radius: 5px 5px 5px 5px;
}

.orderserviceblock b
{
    color: #FF9C00; 
}
/* ---- END orderservice ----- */






.ordertrackingnumber
{
    color: green;
    margin-top: 10px;
    margin-bottom: 10px;
}

.ordertrackproducts
{
    width:694px;
    font-size:11px;
}

.ordertrackproductimage
{
    float:left;
    border:1px solid #D0D0D0;
    margin-right: 3px;
}

.ordertrackproduct
{
    height:102px;
    width:694px;
    margin-top: 1px;
    margin-bottom: 1px;
    border-top-style:solid;
    border-bottom-style:solid;

    border-width:1px;
    border-color:#0A6EE1;
    padding:3px;
}

#ordertrackproductcolor1
{
    background-color: rgb(255, 255, 255);
}

#ordertrackproductcolor2
{
    background-color: rgb(218, 235, 243);
}

.orderproductinfo 
{
    border: 1px solid #D0D0D0;
    float: left;
    overflow: hidden;
    width: 350px;
    background-color: #FFFFFF;
    height:100px !important;
    height:104px;
}

.orderproductinforow {
    float:left;
    overflow:hidden;
    width:350px !important;
} 

.productorderrowleft {
    float:left;
    margin-bottom:2px;
    margin-top:2px;
    overflow:hidden;
    padding-left:3px;
    width:140px;
}

.productinforowright  {
    float:left;
    margin-bottom:2px;
    margin-top:2px;
    overflow:hidden;
    width:210px;
}

#ordertrackrowcolor1{
    background-color: #D0D0D0;

}

#ordertrackrowcolor2{
    background-color: #FFFFFF;
}

.orderproductqty{
    float: left;
    padding-left: 40px;
    width: 70px !important;
    width: 115px;
    padding-top: 45px;
    height: 57px;

}

.ordertrackproductprice{
    float: left;
    padding-top: 45px;
    width: 110px;
    height: 57px;
    text-align: right;
    padding-right:10px;
}

.ordertrackremarks{
    border: 1px solid rgb(208, 208, 208); 
    background-color: rgb(255, 255, 255); 
    width: 409px; 
    height: 80px;
    float: left;
}

.ordertrackprices{
    height: 80px;
    float: left;
    width: 283px;
}


.productlist-item{
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0 4px 5px;
    width: 82px;
    text-align:left;
    height:240px;
}

.productlist-item .product-foto{
    border: 1px solid #BEBEBE;
    height: 150px;
    margin-left: 0;
    margin-top: 14px;
    width: 80px;
}

.voorraad{
 background: none repeat scroll 0 0 transparent;
    border: 0 none;
    height: 16px;
    margin-left: 64px;
    margin-top: 148px;
    position: absolute;
    width: 16px;
}
.thumb-productnumber { margin: 0 0 2px; float:left; }
.thumb-strap{
   background-color: #BEBEBE;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    text-align: center;
    width: 82px;
    position:absolute;
    height: 14px;
}


.thumb-productnumber  a, 
.thumb-productnumber  a:link,
.thumb-productnumber  a:visited,
.thumb-productnumber  a:link
{
    color: #5E5E5E;
    text-decoration: none;
    font-size:10px;
}

.thumb-productnumber  a:hover{
    text-decoration: underline; 
}
.productnumber { text-align: left;}

.productlist-item .price{
    color: #75C043;
    display: block;
    font-family: quicksand;
    font-size: 14px;
    margin-top: 2px;
}

.productlist-item .price a, 
.productlist-item  .price a:link, 
.productlist-item  .price a:active, 
.productlist-item  .price a:visited {
    color:#75c043;
    font-size:11px; 
}
.productlist .pages{
    float: left;
    height: 15px;
    margin: 4px 5px 4px 0;
    text-align: right;
    width: 914px;
}

.productlist .pages a,
.productlist .pages a:link,
.productlist .pages a:active,
.productlist .pages a:visited
{
    color: #5E5E5E;
    text-decoration: none;
    font-size:10px;
}      

.productlist .pages a:hover
{
    text-decoration: underline;
}   

.pagelink{
    width:10px;
}
.selected{
    font-weight:bold    
}

.other-brands-content .pboxContent .productlist { border: 0 none; padding: 0; width:740px; }

.ss-button{
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    width: 100px;
    margin-top: -10px;
    background-color: #5494BE;
    border-radius: 5px;
    border: 0;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
}


.ss-button:hover, .ss-small-button:hover{
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25) inset, 0 1px 0 white;
}

.ss-search-field{
    border: 1px solid #585858;
    font-size: 11px;
    height: 15px;
    border-radius:3px
}

.ss-small-button{
    background-color: #5494BE;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    color: white;
    cursor: pointer;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
    padding-left: 3px;
    padding-right: 3px;
    text-align: center;
}


